<li [ngClass]="{'list-group': true,
                'list-group-item-success': loveIts > dontLoveIts,
                'list-group-item-danger': loveIts < dontLoveIts}">
  <div class="container">
    <div class="row align-items-center">
      <div class="col-10">
        <h4>{{ title }}</h4>
      </div>
      <div class="col-2">
        <h6>{{ created_at | date: 'short' }}</h6>
      </div>
    </div>
    <div class="row align-items-center">
      <div class="col-12">
        {{ content }}
      </div>
    </div>
    <div class="row align-items-center">
      <div class="col-12">
        <button class="btn btn-success" (click)="onLoveIt()">Love it!</button>
        <button class="btn btn-danger" (click)="onDontLoveIt()">Don't Love it</button>
      </div>
    </div>
  </div>
</li>
